package com.junmp.jyzb.api.enums;

import lombok.Getter;

/**
 * <pre>
 *
 * 描述：
 * 版本：1.0.0
 * 日期：2024/4/10 18:00
 * 作者：ningzp@junmp.com.cn
 * <br>修改记录
 * <br>修改日期        修改人          修改内容
 *
 * </pre>
 */
@Getter
public enum CabinetStateEnum {

    /**
     * 离线
     */
    OFFLINE(0, "离线"),

    /**
     * 在线
     */
    ONLINE(1, "在线");

    private final Integer value;
    private final String name;


    CabinetStateEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }
}
